

/**umb_name:Header 1*/
h1{}

/**umb_name:Header 2*/
h2{}

/**umb_name:Header 3*/
h3{}

@media (max-width: 40rem) {
    .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .umb-block-grid__layout-item {
        max-width: 100%;
        overflow-x: hidden;
    }
}